.example-shadow-1 {
	background: rgb(230, 227, 223); text-align: center; margin-bottom: 30px;
}
.example-shadow-1 span {
	margin: 50px; width: 200px; height: 100px; display: inline-block; box-shadow: inset 2px 2px 5px rgba(154,147,140,0.5), 1px 1px 5px rgba(255,255,255,1);
}
.example-shadow-2 {
	background: beige; text-align: center; margin-bottom: 30px;
}
.example-shadow-2 span {
	background: rgb(85, 172, 238); margin: 20px; padding: 15px 35px; border-radius: 5px; transition:0.3s; color: white; font-size: 22px; text-decoration: none; display: inline-block; cursor: pointer; box-shadow: 0px 5px 0px #3c93d5;
}
.example-shadow-2 span:hover {
	background: rgb(111, 198, 255);
}
.example-shadow-3 {
	background: rgb(232, 232, 232); text-align: center; margin-bottom: 30px;
}
.example-shadow-3 span {
	background: white; margin: 50px; width: 200px; height: 100px; display: inline-block; box-shadow: 0px 14px 28px rgba(0,0,0,0.25), 0px 10px 10px rgba(0,0,0,0.22);
}
p[class^='text-shadow'] {
	padding: 20px 0px; text-align: center; font-family: "Roboto", sans-serif; font-size: 4em; font-weight: bold; margin-bottom: 30px;
}
.text-shadow-1 {
	background: rgb(119, 247, 222); color: white; letter-spacing: 0.1em; text-shadow: -2px -2px 0px #4d4644, 2px -2px 0px #4d4644, -2px 2px 0px #4d4644, 2px 2px 0px #4d4644, 4px 4px 0px white, 5px 5px 0px white, 6px 6px 0px white;
}
.text-shadow-2 {
	background: linear-gradient(-45deg, rgb(254, 232, 100), rgb(245, 150, 94)); color: rgb(244, 244, 244); text-shadow: -1px -1px white, 1px 1px gray, 2px 2px #7a7a7a, 3px 3px #757575, 4px 4px #707070, 5px 5px #6b6b6b, 6px 6px #666666, 7px 7px #616161, 8px 8px #5c5c5c, 9px 9px #575757, 10px 10px #525252, 11px 11px #4d4d4d, 18px 18px 30px rgba(0,0,0,0.4), 18px 18px 10px rgba(0,0,0,0.4);
}
.text-shadow-3 {
	background: rgb(255, 230, 219); color: rgb(255, 230, 219); letter-spacing: 0.1em; text-shadow: 3px 0px rgba(250,111,142,0.5), 6px 0px rgba(250,111,142,0.4), 9px 0px rgba(250,111,142,0.3), 12px 0px rgba(250,111,142,0.2), 15px 0px rgba(250,111,142,0.1);
}
.text-shadow-4 {
	color: rgb(251, 99, 30); letter-spacing: 0.1em; text-shadow: 4px 4px white, 6px 6px 0px #d7cc88;
}
.text-shadow-5 {
	background: rgb(241, 241, 241); color: rgb(252, 193, 5); letter-spacing: 0.1em; text-shadow: 4px 4px #ff981d, 7px 7px rgba(200,120,22,0.2);
}
.text-shadow-6 {
	color: transparent; text-shadow: 4px -4px rgba(157,217,227,0.7), -2px -2px rgba(159,141,105,0.7), 0px 2px rgba(254,216,21,0.7);
}
.text-shadow-7 {
	background: rgb(224, 42, 145); color: white; padding-bottom: 50px; text-shadow: 2px 2px black, 4px 4px white, 6px 6px black, 8px 8px white, 10px 10px black, 12px 12px white, 14px 14px black, 16px 16px white, 18px 18px black, 20px 20px white, 22px 22px black, 24px 24px white, 26px 26px black;
}
.text-shadow-8 {
	background: black; color: white; text-shadow: 0px 0px 5px white, 0px 0px 10px white, 0px 0px 15px white, 0px 0px 20px crimson, 0px 0px 35px crimson, 0px 0px 40px crimson, 0px 0px 50px crimson, 0px 0px 75px crimson;
}
.text-shadow-9 {
	color: white; text-shadow: 1px 1px #732372, 1px -1px #732372, -1px 1px #732372, -1px -1px #732372, 3px 3px 6px rgba(0,0,0,0.5);
}
.text-shadow-10 {
	background: rgb(249, 201, 65); color: rgb(249, 201, 65); letter-spacing: 2px; text-shadow: 1px 1px #f3e7cf, -1px -1px #56433d;
}
.text-shadow-11 {
	color: rgb(51, 204, 255); text-shadow: -1px 0px 1px white, 0px -1px 1px white, 0px 1px 1px white, 1px 0px 1px white, 0px 0px 8px white, 0px 0px 8px white, 0px 0px 8px white, 2px 2px 3px black;
}
.text-shadow-12 {
	color: rgb(227, 76, 56); text-shadow: 1px 1px white, 2px 2px white, -1px -1px white, -2px -2px white, -1px 1px white, 1px -1px white, -2px 2px white, 2px -2px white, -3px -3px 4px rgba(0,0,0,0.3), -3px 3px 4px rgba(0,0,0,0.3), 3px 3px 4px rgba(0,0,0,0.3), 3px -3px 4px rgba(0,0,0,0.3);
}
.box-model .s1 {
	top: 5px; position: absolute;
}
.box-model .s2 {
	top: -21px; position: absolute;
}
.box-model .s3 {
	top: -46px; position: absolute;
}
.box-model .d1 {
	border: 20px solid rgb(226, 238, 247); border-image: none; height: 250px; display: flex; position: relative; justify-content: center; align-items: center;
}
.box-model .d1::before {
	border: 2px dotted rgb(49, 92, 166); border-image: none; left: 30px; top: 30px; right: 30px; bottom: 30px; position: absolute; content: "";
}
.box-model .d1::after {
	border: 2px dotted rgb(252, 148, 26); border-image: none; left: -1px; top: -1px; right: -1px; bottom: -1px; position: absolute; content: "";
}
.box-model .d2 {
	padding: 30px; position: relative;
}
.box-model .d2::before {
	border: 2px dotted rgb(142, 225, 236); border-image: none; left: 29px; top: 29px; right: 29px; bottom: 29px; position: absolute; z-index: 2; content: "";
}
.box-model .d2::after {
	border: 2px dotted rgb(226, 238, 247); border-image: none; left: 0px; top: 0px; right: 0px; bottom: 0px; position: absolute; content: "";
}
.box-model .right li {
	margin-bottom: 15px; display: flex; align-items: center;
}
.box-model .right li::before {
	margin: 2px 10px 0px 0px; width: 70px; height: 0px; display: block; content: "";
}
.box-model .right li:nth-child(1)::before {
	border-top-color: rgb(49, 92, 166); border-top-width: 2px; border-top-style: dotted;
}
.box-model .right li:nth-child(2)::before {
	border-top-color: rgb(252, 148, 26); border-top-width: 2px; border-top-style: dotted;
}
.box-model .right li:nth-child(3)::before {
	border-top-color: rgb(142, 225, 236); border-top-width: 2px; border-top-style: dotted;
}
.box-model .right li:nth-child(4)::before {
	border-top-color: rgb(226, 238, 247); border-top-width: 2px; border-top-style: dotted;
}
.box-model kbd {
	background: none; border-width: 0px; padding: 0px; border-radius: 0px; text-shadow: none;
}
.margin-collapse li {
	padding: 20px; text-align: center;
}
.margin-collapse span {
	font-family: "Courier New", monospace; font-size: 0.87em;
}
.collapse-left li:first-of-type {
	background: linear-gradient(rgb(136, 246, 254), rgb(102, 165, 255)); margin-bottom: 30px;
}
.collapse-right li:first-of-type {
	background: linear-gradient(rgb(136, 246, 254), rgb(102, 165, 255)); margin-bottom: 30px;
}
.collapse-left li:last-of-type {
	background: linear-gradient(rgb(161, 196, 252), rgb(193, 233, 251)); margin-top: 15px;
}
.collapse-right li:last-of-type {
	background: linear-gradient(rgb(161, 196, 252), rgb(193, 233, 251)); margin-top: 15px;
}
.collapse-right li {
	width: 100%; display: inline-block;
}
@media all and (min-width:500px)
{
.newspaper {
	column-count: 2;
}
}
@media all and (min-width:768px)
{
.newspaper {
	column-count: 3;
}
}
.newspaper {
	padding: 10px; column-rule: 1px solid currentColor; color: rgb(47, 47, 47); line-height: 1.5; font-family: "Source Serif Pro", serif; font-size: 14px; column-gap: 20px; background-color: rgb(249, 247, 241); -webkit-column-rule: solid 1px; -webkit-column-gap: 20px;
}
.newspaper header {
	margin: 0px; padding: 15px 0px; text-align: center; text-transform: uppercase; line-height: 1; font-family: "Playfair Display", serif; font-size: 60px; font-weight: 900; column-span: all; text-shadow: 2px 2px white, 3px 3px; -webkit-column-span: all;
}
.newspaper time {
	padding: 12px 0px; text-align: center; text-transform: uppercase; font-size: 14px; border-top-color: currentColor; border-bottom-color: currentColor; border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid; display: block; position: relative; column-span: all; -webkit-column-span: all;
}
.newspaper time::before {
	background: rgb(47, 47, 47); left: 0px; height: 1px; right: 0px; position: absolute; content: "";
}
.newspaper time::after {
	background: rgb(47, 47, 47); left: 0px; height: 1px; right: 0px; position: absolute; content: "";
}
.newspaper time::before {
	top: 3px;
}
.newspaper time::after {
	bottom: 3px;
}
.newspaper h1 {
	padding: 20px 0px; text-align: center; font-family: "Playfair Display", serif; font-size: 30px; font-weight: 500; column-span: all; -webkit-column-span: all;
}
.newspaper img {
	width: 100%; margin-bottom: 20px; display: block;
}
.newspaper .post-1 h3 {
	padding: 10px 0px; font-family: "Playfair Display", serif; font-style: italic; font-weight: 500;
}
.newspaper .post-2 h3 {
	padding: 10px 0px; font-family: "Playfair Display", serif; font-style: italic; font-weight: 500;
}
.newspaper p {
	padding-bottom: 0px;
}
.content-inner .no-shadow a {
	box-shadow: none;
}
.content-inner .no-shadow a:hover {
	box-shadow: none;
}
@media all and (max-width:1179px)
{
.box-model .left {
	margin-bottom: 20px;
}
}
@media all and (min-width:1180px)
{
.box-model {
	display: flex;
}
.box-model .left {
	width: 60%; flex-shrink: 0;
}
.box-model .right {
	width: 40%; padding-left: 40px; flex-shrink: 0;
}
.box-model .right li {
	margin-bottom: 20px;
}
}
